<?php  
if($_POST){

$nombre=$_POST['nombre'];
$apellido=$_POST['apellido'];
$telefono=$_POST['telefono'];
$servidor="localhost";
$usuario="root";
$password="123";
$database="ejemplomysql";

$conexion=mysqli_connect($servidor,$usuario,$password,$database) or die("Error en la conexion");
$sentencia="INSERT INTO DATOS VALUES(NULL,'".$nombre."','".$apellido."','".$telefono."')";
mysqli_query($conexion,$sentencia);
mysqli_close($conexion);
echo "Muy Bien Luis";
}else if($_GET){
    $nombre=$_GET['nombre'];
$apellido=$_GET['apellido'];
$telefono=$_GET['telefono'];
$servidor="localhost";
$usuario="root";
$password="123";
$database="ejemplomysql";

$conexion=mysqli_connect($servidor,$usuario,$password,$database) or die("Error en la conexion");
$sentencia="INSERT INTO DATOS VALUES(NULL,'".$nombre."','".$apellido."','".$telefono."')";
mysqli_query($conexion,$sentencia);
mysqli_close($conexion);
}






?>